//adding images 
$(function() {
	$("#spread3 .pageboundary").prepend('<img src="walkerbot.png" id="walkerbot">');

	$("#spread4 .pageboundary").append('<img src="vitruvius.png" id="vitruvius">');

	$("#warranty-credits .pageboundary").append('<img src="metalbeard.png" id="metalbeard">');

	if ($("body").hasClass('fr')) {
		$("#cover h2 img:first-child").attr('src', 'logo_fr.png');
		$("body.fr #cover h2 img.screen").load(function() {
			$(this).css('opacity', '100');
		});
	};

	if ($("body").hasClass('es')) {
		$("#cover h2 img:first-child").attr('src', 'logo_es.png');
		$("body.es #cover h2 img.screen").load(function() {
			$(this).css('opacity', '100');
		});
	};
});